<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      News
    </ion-title>
  </ion-toolbar>
</ion-header>



<ion-content>

  <app-noticies [noticies]="noticies">

  </app-noticies>

  <ion-infinite-scroll threshold="25%" position="bottom" (ionInfinite)="loadData($event)">
    <ion-infinite-scroll-content loadingSpinner="bubbles" loadingText="Loading more data...">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>

</ion-content>
